MyLibs 1.0 Расширенные библиотеки для STM32

Loading...
Searching...
No Matches
SEGGER_RTT_CB Struct Reference
Collaboration diagram for SEGGER_RTT_CB:
[legend]

## Public Attributes
char | acID [16]
int | MaxNumUpBuffers
int | MaxNumDownBuffers
SEGGER_RTT_BUFFER_UP | aUp [SEGGER_RTT_MAX_NUM_UP_BUFFERS]
SEGGER_RTT_BUFFER_DOWN | aDown [SEGGER_RTT_MAX_NUM_DOWN_BUFFERS]

## Detailed Description

Definition at line 344 of file SEGGER_RTT.h.

## Member Data Documentation

## ◆ acID

char SEGGER_RTT_CB::acID[16]

Definition at line 345 of file SEGGER_RTT.h.

## ◆ MaxNumUpBuffers

int SEGGER_RTT_CB::MaxNumUpBuffers

Definition at line 346 of file SEGGER_RTT.h.

## ◆ MaxNumDownBuffers

int SEGGER_RTT_CB::MaxNumDownBuffers

Definition at line 347 of file SEGGER_RTT.h.

## ◆ aUp

SEGGER_RTT_BUFFER_UP SEGGER_RTT_CB::aUp[SEGGER_RTT_MAX_NUM_UP_BUFFERS]

Definition at line 348 of file SEGGER_RTT.h.

## ◆ aDown

SEGGER_RTT_BUFFER_DOWN SEGGER_RTT_CB::aDown[SEGGER_RTT_MAX_NUM_DOWN_BUFFERS]

Definition at line 349 of file SEGGER_RTT.h.

The documentation for this struct was generated from the following file:

- E:/.WORK/STM32/STM_Libs/STM32_ExtendedLibs/RTT/SEGGER_RTT.h